/*--
	Theme Name: pico
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
@media (min-width: 768px) {
  .logo {
    background: none !important;
    padding: 0 44px 100px !important;
    max-width:100%;
  }
}

@media (max-width: 767px) {
  .logo {
    background: none !important;
    padding: 10px 44px !important;
  }
}

.top_border {
  position: relative;
  width: 100%;
  top: 0;
  background: #000;
  color: #fff;
  padding: 10px 0;
  text-align: center;
  font-size: 15px;
  line-height: 18px;
}

.top_border a,
.top_border a:hover,
.top_border a:focus {
  color: #fff;
  text-decoration: none;
}

@media only screen and (min-width:0px) and (max-width: 767px) {
  .top_border .address {
    display: none;
  }    
}